Jump to content

Starship III - Fully 3D Printable 28mm Spaceships


Dan d'Lyon
 Share

Recommended Posts

I had a little issue with their versioning system until  someone clarified it for me. What was throwing me was getting an update that included, as an example, both a 1.2.4 file and a 1.2.5 file where the previous update contained a 1.2.2 and a 1.2.3. It looked like I needed to keep them all,  except that they insisted that each updated bundle was ‘Complete’.

 

I’ll be honest and say I’m still not completely certain but it was clearly communicated that only the highest version file in a bundle is required. 

  • Thanks 1
Link to comment
Share on other sites

  • Replies 40
  • Created
  • Last Reply

Top Posters In This Topic

Top Posters In This Topic

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...